## r-cran-fail 1.2

=== DESCRIPTION ===
Package: fail
Type: Package
Title: File Abstraction Interface Layer (FAIL) mimicking a key-value
        store
Description: More comfortable interface to work with a directory of R data or
    source files
Version: 1.2
Author: Michel Lang <michellang@gmail.com>
Maintainer: Michel Lang <michellang@gmail.com>
URL: https://github.com/mllg/fail
License: BSD_3_clause + file LICENSE
Imports: BBmisc
Suggests: testthat
ByteCompile: yes
Collate: 'helper.R' 'methods.R' 'zzz.R' 'cache.R' 'fail.R' 'worker.R'
        'sail.R' 'backends.R' 'constructor.R'
Packaged: 2013-09-19 11:29:30 UTC; lang
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-09-19 14:12:29

=== debian/changelog ===
r-cran-fail (1.2-1) unstable; urgency=low

  * Initial release (Closes: #752144)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 22:52:06 +0200

=== debian/control ===
Source: r-cran-fail
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0),
               r-cran-bbmisc
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-fail/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-fail/trunk/
Homepage: http://cran.r-project.org/web/packages/fail/

Package: r-cran-fail
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-bbmisc
Description: GNU R File Abstraction Interface Layer (FAIL) mimicking a key-value store
 This package provides a File Abstraction Interface Layer (FAIL)
 mimicking a key-value store.  It is a more comfortable interface to work
 with a directory of R data or source files.

## r-cran-fail 1.3

=== DESCRIPTION ===
Package: fail
Type: Package
Title: File Abstraction Interface Layer (FAIL)
Description: More comfortable interface to work with R data or source files
    in a key-value fashion.
Version: 1.3
Author: Michel Lang <michellang@gmail.com>
Maintainer: Michel Lang <michellang@gmail.com>
URL: https://github.com/mllg/fail
License: BSD_3_clause + file LICENSE
Imports: stats, utils, BBmisc, checkmate
Suggests: testthat
ByteCompile: yes
NeedsCompilation: no
Packaged: 2015-09-30 11:01:23 UTC; lang
Repository: CRAN
Date/Publication: 2015-10-01 00:21:25

=== debian/changelog ===
r-cran-fail (1.3-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 08:57:14 +0200

r-cran-fail (1.3-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Secure URI in watch file
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 12:51:33 +0200

r-cran-fail (1.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Fix DEP5

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 08:24:46 +0100

=== debian/control ===
Source: r-cran-fail
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-bbmisc,
               r-cran-checkmate
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fail
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fail.git
Homepage: https://cran.r-project.org/package=fail

Package: r-cran-fail
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R File Abstraction Interface Layer (FAIL) mimicking a key-value store
 This package provides a File Abstraction Interface Layer (FAIL)
 mimicking a key-value store.  It is a more comfortable interface to work
 with a directory of R data or source files.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/fail_([-\d.]*)\.tar\.gz
